## ros-melodic-fiducials 0.11.0

=== debian/changelog ===
ros-melodic-fiducials (0.11.0-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Thu, 09 May 2019 07:00:00 -0000

ros-melodic-fiducials (0.10.0-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sat, 13 Oct 2018 07:00:00 -0000

ros-melodic-fiducials (0.9.0-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 12 Sep 2018 07:00:00 -0000

ros-melodic-fiducials (0.8.4-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 26 Aug 2018 07:00:00 -0000

ros-melodic-fiducials (0.8.3-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Mon, 26 Feb 2018 08:00:00 -0000

ros-melodic-fiducials (0.8.2-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 14 Feb 2018 08:00:00 -0000

ros-melodic-fiducials (0.8.1-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 21 Jan 2018 08:00:00 -0000

ros-melodic-fiducials (0.8.0-1bionic) bionic; urgency=high

  * Remove old style fiducial code
  * Contributors: Jim Vaughan

 -- Jim Vaughan <jimv@mrjim.com>  Sun, 14 Jan 2018 08:00:00 -0000

ros-melodic-fiducials (0.7.5-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 06 Dec 2017 08:00:00 -0000

ros-melodic-fiducials (0.7.4-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Thu, 09 Nov 2017 08:00:00 -0000

ros-melodic-fiducials (0.7.3-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Sun, 16 Jul 2017 07:00:00 -0000

ros-melodic-fiducials (0.7.2-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 24 May 2017 07:00:00 -0000

ros-melodic-fiducials (0.7.1-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Mon, 22 May 2017 07:00:00 -0000

ros-melodic-fiducials (0.7.0-1bionic) bionic; urgency=high

  * Update package.xml
    Remove fiducial_slam2
  * Added fiducial_slam2 - c++ slam node
  * Moved all service and message definitions to fiducial_msgs (#56 <https://github.com/UbiquityRobotics/fiducials/issues/56>)
    * Moved msg and srv to fidicial_msg
    * Moved msg and srv to fidicial_msg
    * Fixed import of srv
    * Fixed import of msg
  * Added fiducial_slam2 - c++ slam node
  * Moved msg and srv to fidicial_msg
  * Contributors: Jim Vaughan

 -- Jim Vaughan <jimv@mrjim.com>  Sun, 21 May 2017 07:00:00 -0000

ros-melodic-fiducials (0.6.1-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-melodic-fiducials (0.6.0-1bionic) bionic; urgency=high

  * Update package.xml
  * 0.5.1
  * add changelogs
  * Contributors: Jim Vaughan, Rohan Agrawal

 -- Jim Vaughan <jimv@mrjim.com>  Sat, 04 Feb 2017 08:00:00 -0000

ros-melodic-fiducials (0.5.1-1bionic) bionic; urgency=high



 -- Jim Vaughan <jimv@mrjim.com>  Wed, 28 Dec 2016 08:00:00 -0000
